You need to:
 - choose the tgz that fits to your arch 
 - untar it 
 - edit the value of the $LV6_PATH variable in the v6-tools.sh file (if neccessary)
 - source v6-tools.sh (from a shell or your .bashrc)

 


